uuid:
  -
    value: 624a1bab-e817-4d8e-b750-f8b42cc0d68f
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: d7576130-d3dd-470b-bff7-6de362cd9c65
filename:
  -
    value: 7c96cb66188b84868221f5bfd0250d3a1490870519.jpg
uri:
  -
    value: 'public://inline-images/7c96cb66188b84868221f5bfd0250d3a1490870519.jpg'
    url: /sites/default/files/inline-images/7c96cb66188b84868221f5bfd0250d3a1490870519.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 473788
status:
  -
    value: true
created:
  -
    value: '2019-09-27T08:01:32+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-09-27T08:02:05+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.d7576130-d3dd-470b-bff7-6de362cd9c65
